g2bAPI Reference
Tasks

Find a resumable run

Returns the active run that a client should resume, or an empty response when none exists.

GET
/v1/tasks/{id}/runs/resumable

Returns the active run that a client should resume, or an empty response when none exists.

Authorization

bearerAuth
AuthorizationBearer <token>

Create an API key in g2b Settings, then send it as a Bearer token.

In: header

Path Parameters

id*string
Length1 <= length <= 256

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/tasks/string/runs/resumable"
{  "run_id": "string"}
Empty
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": "Unauthorized"}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}